<? include('checkcookie.php'); ?>
<h3>Добавление баннера</h3>
<br><br>

<?
if (isset($_POST["plan"]))
{
$plan = limpiar($_POST["plan"]);
$url = limpiar($_POST["url"]);
$urlpic=limpiar($_POST["urlpic"]);

$query = "INSERT INTO tb_advbanclick (url, urlpic, plan, status) VALUES ('$url', '$urlpic', '$plan', '1')";
mysql_query($query) or die(mysql_error());

echo "Добавлен..";

}

?>

<form action="adminmain.php?p=banneraddclick" method="POST">

<table>
<tr><th width="150">URL сайта(с http://)</th>
<td><input type="text" size="25" maxlength="100" name="url" autocomplete="off" value=""></td></tr>
<tr><th width="150">URL баннера(с http://)</th>
<td><input type="text" size="25" maxlength="100" name="urlpic" autocomplete="off" value=""></td></tr>
<tr><th width="150">Кол-во кликов:</th>
<td><input type="text" size="25" maxlength="100" name="plan" autocomplete="off" value="1"></td></tr>
<tr><td></td><td>
<input type="submit" value="добавить" class="button"></td></tr>
</table>

</form>